<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Главная Страница</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>

<body>

    <!-- ШАПКА  -->
    <header>
        <div class="header_left">
            <div class="text_header">#ХАЙП</div>
            <div class="address">Ул. Коммунистическая, 49 <br> <a href="tel:+7 (895)047-237-4"> +7 (895)047-237-4 </a>
            </div>
        </div>
        <div class="header_right">
            <div class="btn_header1"> <a href="#">Вход в кабинет</a></div>
            <div class="btn_header1"><a href="#">регистрация</a></div>

        </div>
    </header>
    <!-- ШАПКА -->
    <!-- Кальян -->
    <div class="header_fon">
        <div class="text_fon_block">
            <p>Кальянная <br> с баром в Уфе</p>
            <p> Лаунж заведение с самыми дымными <br> кальянами, авторским баром <br> и безудержными танцами</p>
            <p>Забронирой стол по телефону или через личный кабинет.</p>
            <div class="btn_fon_nav">
                <div><a href="#">Позвонить</a></div>
                <div><a href="#">Зарегестрироваться</a> </div>
            </div>
        </div>

    </div>
    <!-- меню с фото -->
    <div class="main">

        <p class="text_main">Интерьер нашей кальянной</p>
        <div class="grid">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <div class="fon_smoke"></div>

    <div class="main_2">
        <div class="fon_main2"></div>
        <div class="fon_hukan"></div>
        <div class="text_main2">Наше меню</div>
        <div class="main2_conteiner">

            <img class="img1" src="./img/main-1.png" alt="">
            <img class="img2" src="./img/main-2.svg" alt="">
            <img class="img3" src="./img/main-2.svg" alt="">
        </div>
        <div class="fon_footer"></div>
    </div>
    <div class="akzia">Акции </div>
    <div class="menu">
        <div class="menu1"><span class="text_menu1">Кури кальян со скидкой 50%</span>В нашей кальянной действует
            постоянная акция.
            При покупке до 18:00 получай скидку 50%
        </div>
        <div class="menu2">
            <p class="text_menu2">Дарим 50 бонусных рублей</p> Оформи нашу карту и получи 50 бонусных
            рублей на счёт в подарок!
        </div>
    </div>
    <div class="main-text3">Наши контакты</div>
    <div class="conteiner_footer">
        <div class="map"><iframe
                src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d84896.07657158736!2d34.14302283820661!3d48.322035239228775!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1z0YEuINCQ0LTQsNC80L7QstC60LAsINGD0Lsu0JzQuNGA0LAsIDI1!5e0!3m2!1sru!2snl!4v1655406956043!5m2!1sru!2snl"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
        <div class="footer_text">
            <div class="phone">
                <div class="tel"><img src="./img/Телефон.svg" alt=""></div>
                <div class="tel_text">Номер телефона:</div>
                <a href="tel: +7 (895)123-45-67">+7 (895)123-45-67</a>
            </div>
            <div class="carta_block">
                <div class="carta"> <img src="./img/Адресс.svg" alt=""></div>
                <div class="carta_text">Наш адрес: <br> ул. Коммунистическая 49</div>
                <div class="btn_footer"><a href="#">Позвонить</a></div>

            </div>
        </div>
    </div>
<footer>2019 Copyright Кальянная #Хайп</footer>
</body>

</html>